Subject: Ticket Assigned - contact number update escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 20:05:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact number update escalation amna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amna Bot:  Hi Amna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274893245 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544268248 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Amna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274893245 Bot:   Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Amna, Thank you for contacting us. My name is , I will be happy to assist you. Agent:  We are truly sorry to hear that your order has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this.   We have initiated a refund for this order. It would take around 4-15 days to reflect in your account.  We understand you are anxious to get this product as soon as possible. However, the refund has now been processed and is not with us now so we would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items this time. ​ Again, please accept our sincere apologies for this. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Amna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287199869 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:52 PM, 29th Mar                     amna                    Ok please fast           11:52 PM, 29th Mar                   Arunjay Raj                   Hi Amna , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           11:52 PM, 29th Mar                     amna                    I have a problem           11:52 PM, 29th Mar                     amna                    With the order i placed           11:52 PM, 29th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           11:53 PM, 29th Mar                   Arunjay Raj                   Please elaborate your concern.           11:53 PM, 29th Mar                     amna                    The phone no i mentioned  in my order is wrong so i am not getting my delivery           11:53 PM, 29th Mar                     amna                    I just git to know           11:53 PM, 29th Mar                     amna                    Please do something so my order does not get returned or cancelled           11:54 PM, 29th Mar                     amna                    I need that           11:54 PM, 29th Mar                     amna                    What happen?           11:56 PM, 29th Mar                   Arunjay Raj                    We would like to inform you that we checked and see that as per tracking status updated our courier partner contacted you on Feb-23-2021 order number 6274893245 was refused from your end.           11:57 PM, 29th Mar                     amna                    No this is old           11:57 PM, 29th Mar                   Arunjay Raj                   kindly share the order id for which you are looking for.           11:58 PM, 29th Mar                     amna                    Current order is 6287199869           11:58 PM, 29th Mar                     amna                    Current order is 6287199869           11:58 PM, 29th Mar                   Arunjay Raj                   As per tracking status updated our courier partner contacted you on march-29-2021 order number 6287199869 was refused from your end.           11:59 PM, 29th Mar                     amna                    Yes i told you that phone no i memtiomed in shipping adress was wrong           12:00 AM, 30th Mar                     amna                    Please correct it n send my parcel           12:00 AM, 30th Mar                   Arunjay Raj                   Please share the updated contact number and address so we can check with the courier team.           12:01 AM, 30th Mar                     amna                    0544268248           12:02 AM, 30th Mar                     amna                    Dehran,al hajr ,prince miteb road ,building 8036           12:02 AM, 30th Mar                   Arunjay Raj                   Please be assured we will shared this with the courier team to deliver the order at the above mentioned address.           12:03 AM, 30th Mar                   Arunjay Raj                   Is there anything else may I assist you?           12:03 AM, 30th Mar                     amna                    Ok           12:04 AM, 30th Mar                     amna                    Nothing thnk u           12:04 AM, 30th Mar                   Arunjay Raj                   You're welcome.           12:04 AM, 30th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323544